.version.kontakt /* version checker */
{
	color: #0000FC;
	background-color: #1911B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 25px;
	width: 0.01px;
}

#u1228
{
	z-index: 36;
	height: 135px;
	top: 0px;
}

#u1228-bw
{
	z-index: 36;
}

#u1232
{
	z-index: 37;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u1235-4
{
	z-index: 39;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u2411-4
{
	z-index: 127;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u1212-4
{
	z-index: 59;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u1212-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u1213-4
{
	z-index: 55;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u1213-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u1230-4
{
	z-index: 47;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u1230-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u1231-4
{
	z-index: 51;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u1231-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u1229-4
{
	z-index: 43;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u1229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu1407
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u1420
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u1420popup
{
	z-index: 3;
}

#u1421
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1413
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u1413popup
{
	z-index: 6;
}

#u1414-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1976-25
{
	z-index: 11;
	width: 294px;
	min-height: 206px;
	background-color: transparent;
	margin-left: 303px;
	margin-top: 6px;
	position: relative;
}

#u1976-4
{
	line-height: 25px;
}

#u1976-6,#u1976-11,#u1976-17,#u1976-20
{
	color: #0071BC;
	font-weight: bold;
}

#accordionu2394
{
	z-index: 63;
	bottom: 0px;
}

#u2395
{
	z-index: 64;
}

#u2410-4
{
	z-index: 65;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2410-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2410-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2410-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2396
{
	z-index: 69;
	padding-bottom: 5px;
}

#u2397
{
	z-index: 70;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu2403-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2403-4
{
	z-index: 71;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2402-10
{
	z-index: 75;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u2407-4
{
	z-index: 85;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u2399-10
{
	z-index: 89;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu2404-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u2404-10
{
	z-index: 99;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u2405-4
{
	z-index: 109;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u2398-6
{
	z-index: 113;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u2400
{
	z-index: 125;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u2406-6
{
	z-index: 119;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2408
{
	z-index: 126;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu2394-bw
{
	z-index: 63;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

